Skip to content
Browse files

Bump version to 1.3.0.beta

  • Loading branch information...
1 parent 65fc3fb commit 1a0dba57c9ad3e9325f17a5977c8cffa4684467b @solnic committed Oct 15, 2011
Showing with 10 additions and 10 deletions.
  1. +1 −1 Gemfile
  2. +1 −1 VERSION
  3. +8 −8 dm-validations.gemspec
View
2 Gemfile
@@ -5,7 +5,7 @@ source 'http://rubygems.org'
SOURCE = ENV.fetch('SOURCE', :git).to_sym
REPO_POSTFIX = SOURCE == :path ? '' : '.git'
DATAMAPPER = SOURCE == :path ? Pathname(__FILE__).dirname.parent : 'http://github.com/datamapper'
-DM_VERSION = '~> 1.2.0'
+DM_VERSION = '~> 1.3.0.beta'
DO_VERSION = '~> 0.10.4'
DM_DO_ADAPTERS = %w[ sqlite postgres mysql oracle sqlserver ]
CURRENT_BRANCH = ENV.fetch('GIT_BRANCH', 'master')
View
2 VERSION
@@ -1 +1 @@
-1.2.0
+1.3.0.beta
View
16 dm-validations.gemspec
@@ -5,7 +5,7 @@
Gem::Specification.new do |s|
s.name = "dm-validations"
- s.version = "1.2.0"
+ s.version = "1.3.0.beta"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Guy van den Berg"]
@@ -175,22 +175,22 @@ Gem::Specification.new do |s|
if s.respond_to? :specification_version then
s.specification_version = 3
- if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<dm-core>, ["~> 1.2.0"])
- s.add_development_dependency(%q<dm-types>, ["~> 1.2.0"])
+ if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.3.0.beta') then
+ s.add_runtime_dependency(%q<dm-core>, ["~> 1.3.0.beta"])
+ s.add_development_dependency(%q<dm-types>, ["~> 1.3.0.beta"])
s.add_development_dependency(%q<jeweler>, ["~> 1.6.4"])
s.add_development_dependency(%q<rake>, ["~> 0.9.2"])
s.add_development_dependency(%q<rspec>, ["~> 1.3.2"])
else
- s.add_dependency(%q<dm-core>, ["~> 1.2.0"])
- s.add_dependency(%q<dm-types>, ["~> 1.2.0"])
+ s.add_dependency(%q<dm-core>, ["~> 1.3.0.beta"])
+ s.add_dependency(%q<dm-types>, ["~> 1.3.0.beta"])
s.add_dependency(%q<jeweler>, ["~> 1.6.4"])
s.add_dependency(%q<rake>, ["~> 0.9.2"])
s.add_dependency(%q<rspec>, ["~> 1.3.2"])
end
else
- s.add_dependency(%q<dm-core>, ["~> 1.2.0"])
- s.add_dependency(%q<dm-types>, ["~> 1.2.0"])
+ s.add_dependency(%q<dm-core>, ["~> 1.3.0.beta"])
+ s.add_dependency(%q<dm-types>, ["~> 1.3.0.beta"])
s.add_dependency(%q<jeweler>, ["~> 1.6.4"])
s.add_dependency(%q<rake>, ["~> 0.9.2"])
s.add_dependency(%q<rspec>, ["~> 1.3.2"])

0 comments on commit 1a0dba5

Please sign in to comment.
Something went wrong with that request. Please try again.